summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAdriĆ  Arrufat2016-03-22 14:07:40 +0100
committerAdriĆ  Arrufat2016-03-22 14:07:40 +0100
commit292497cb4150cd9a4277eecc4e86294f0560f69c (patch)
treee19882a9a1c8f57b45e5eee1083d2399e26d17bd
parente1983f1ee8766a6f87fe9ab14000a273046b5fb8 (diff)
downloadaur-292497cb4150cd9a4277eecc4e86294f0560f69c.tar.gz
Switch to webkit2
-rw-r--r--.SRCINFO8
-rw-r--r--PKGBUILD4
2 files changed, 6 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 225e3b25cc5..b4217153f36 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# Fri Mar 18 22:22:49 UTC 2016
+# Tue Mar 22 13:07:04 UTC 2016
pkgbase = rhythmbox-git
pkgdesc = Music playback and management application
- pkgver = 3.3.0.r31.g11c6fd7
+ pkgver = 3.3.0.r35.g67b24c9
pkgrel = 1
url = http://www.rhythmbox.org
install = rhythmbox.install
@@ -31,7 +31,7 @@ pkgbase = rhythmbox-git
depends = media-player-info
depends = totem-plparser
depends = tdb
- depends = webkitgtk3
+ depends = webkit2gtk
depends = libgudev
optdepends = gst-plugins-ugly: Extra media codecs
optdepends = gst-plugins-bad: Extra media codecs
@@ -43,7 +43,7 @@ pkgbase = rhythmbox-git
optdepends = libgpod: Portable Players - iPod plugin
optdepends = libmtp: Portable Players - MTP plugin
optdepends = python-mako: Context pane plugin
- provides = rhythmbox=3.3.0.r31.g11c6fd7
+ provides = rhythmbox=3.3.0.r35.g67b24c9
conflicts = rhythmbox
options = !emptydirs
source = rhythmbox-git::git+https://git.gnome.org/browse/rhythmbox
diff --git a/PKGBUILD b/PKGBUILD
index 4d8b154883f..360362382fc 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -6,13 +6,13 @@
_pkgname=rhythmbox
pkgname=$_pkgname-git
-pkgver=3.3.0.r31.g11c6fd7
+pkgver=3.3.0.r35.g67b24c9
pkgrel=1
pkgdesc="Music playback and management application"
arch=(i686 x86_64)
license=(GPL2)
url=http://www.rhythmbox.org
-depends=(dconf desktop-file-utils gst-plugins-base gst-plugins-good libsoup json-glib libnotify libpeas media-player-info totem-plparser tdb webkitgtk3 libgudev)
+depends=(dconf desktop-file-utils gst-plugins-base gst-plugins-good libsoup json-glib libnotify libpeas media-player-info totem-plparser tdb webkit2gtk libgudev)
makedepends=(itstool intltool brasero gobject-introspection vala grilo libdmapsharing lirc libgpod libmtp gtk-doc)
optdepends=('gst-plugins-ugly: Extra media codecs'
'gst-plugins-bad: Extra media codecs'